Subject: bug#32939: 27.0.50; Don't reject confusable quotes, just fontify & mention them in error messages

From: Noam Postavsky <[email-masked]>
Date: Wed, 27 Nov 2019 14:42:08 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> If I read this thread correctly, the change was accepted, but never
> applied (as far as I can tell).  Noam, were there any further changes
> you wanted to make before applying it?

No, I just happened to take a long break from Emacs development soon after
posting this and it's been sitting since then.  It better go in before
the pretest though, I'll push today or tomorrow.